radius_put_vendor_attr
radius_put_vendor_string
Radius Functions
PHP Manual

# radius_put_vendor_int

(PECL radius:1.1-1.2.5)

radius_put_vendor_int — Attaches a vendor specific integer attribute

### Description

bool radius_put_vendor_int ( resource `$radius_handle` , int `$vendor` , int `$type` , int `$value` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

radius_put_vendor_attr
radius_put_vendor_string
Radius Functions
PHP Manual